## haskell-crypto 4.2.3

=== debian/changelog ===
haskell-crypto (4.2.3-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:01 +0100

haskell-crypto (4.2.3-2) unstable; urgency=low

  * Disable quickcheck, thanks to joey for the patch. (Closes: #624140)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 26 Apr 2011 22:38:24 +0530

haskell-crypto (4.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #623188)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 18 Apr 2011 14:20:20 +0530
