=== debian/control ===
Source: haskell-crypto
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-hunit-dev 
  , libghc-hunit-prof
Build-Depends-Indep: ghc-doc
  , libghc-hunit-doc
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/Crypto
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto

Package: libghc-crypto-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: cryptographical algorithms for Haskell
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains the following cryptographical algorithms:
  * DES
  * Blowfish
  * AES
  * TEA
  * SHA1
  * MD5
  * RSA
  * BubbleBabble
  * Hexdump
  * Support for Word128, Word192 and Word256 and Beyond
  * PKCS5
  * Padding
  * Various Encryption Modes e.g. Cipher Block Chaining

Package: libghc-crypto-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: cryptographical algorithms for Haskell; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains the following cryptographical algorithms:
  * DES
  * Blowfish
  * AES
  * TEA
  * SHA1
  * MD5
  * RSA
  * BubbleBabble
  * Hexdump
  * Support for Word128, Word192 and Word256 and Beyond
  * PKCS5
  * Padding
  * Various Encryption Modes e.g. Cipher Block Chaining

Package: libghc-crypto-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: cryptographical algorithms for Haskell; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains the following cryptographical algorithms:
  * DES
  * Blowfish
  * AES
  * TEA
  * SHA1
  * MD5
  * RSA
  * BubbleBabble
  * Hexdump
  * Support for Word128, Word192 and Word256 and Beyond
  * PKCS5
  * Padding
  * Various Encryption Modes e.g. Cipher Block Chaining
