## haskell-crypto 4.2.4

=== debian/changelog ===
haskell-crypto (4.2.4-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.
  * Add missing class constraints.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 22:25:32 -0500
