=== debian/control ===
--- 
+++ 
@@ -8,11 +8,14 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-hunit-dev 
+  , libghc-hunit-dev
   , libghc-hunit-prof
+  , libghc-random-dev
+  , libghc-random-prof
 Build-Depends-Indep: ghc-doc
   , libghc-hunit-doc
-Standards-Version: 3.9.1
+  , libghc-random-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/Crypto
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto
