## haskell-crypto 4.2.5

=== debian/changelog ===
haskell-crypto (4.2.5-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:18:26 +0100

haskell-crypto (4.2.5-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:07 +0200

haskell-crypto (4.2.5-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:15 +0200

haskell-crypto (4.2.5-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
    + patches/class-constraints.diff: Bits no longer imply Num

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 14:29:03 +0200
