=== debian/control ===
Source: haskell-crypto
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-random-dev,
 libghc-random-prof,
Build-Depends-Indep: ghc-doc, libghc-hunit-doc, libghc-random-doc
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/Crypto
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypto
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypto]

Package: libghc-crypto-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: cryptographical algorithms for Haskell${haskell:ShortBlurb}
 This package contains the following cryptographical algorithms:
  * DES
  * Blowfish
  * AES
  * TEA
  * SHA1
  * MD5
  * RSA
  * BubbleBabble
  * Hexdump
  * Support for Word128, Word192 and Word256 and Beyond
  * PKCS5
  * Padding
  * Various Encryption Modes e.g. Cipher Block Chaining
 .
 ${haskell:Blurb}

Package: libghc-crypto-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: cryptographical algorithms for Haskell${haskell:ShortBlurb}
 This package contains the following cryptographical algorithms:
  * DES
  * Blowfish
  * AES
  * TEA
  * SHA1
  * MD5
  * RSA
  * BubbleBabble
  * Hexdump
  * Support for Word128, Word192 and Word256 and Beyond
  * PKCS5
  * Padding
  * Various Encryption Modes e.g. Cipher Block Chaining
 .
 ${haskell:Blurb}

Package: libghc-crypto-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: cryptographical algorithms for Haskell${haskell:ShortBlurb}
 This package contains the following cryptographical algorithms:
  * DES
  * Blowfish
  * AES
  * TEA
  * SHA1
  * MD5
  * RSA
  * BubbleBabble
  * Hexdump
  * Support for Word128, Word192 and Word256 and Beyond
  * PKCS5
  * Padding
  * Various Encryption Modes e.g. Cipher Block Chaining
 .
 ${haskell:Blurb}
